﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - My ASP.NET Application</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")

    @RenderSection("styles", required: false)
</head>
<body>
    <nav class="navbar navbar-expand-md navbar-dark bg-dark">
        @Html.ActionLink("Room Escape Series", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarItems" aria-controls="navbarItems" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarItems">
            <ul class="navbar-nav">
                <li class="nav-item">
                    @Html.ActionLink("Home", "Index", "Home", new { area = "" }, new { @class = "nav-link" })
                </li>
                <li class="nav-item">
                    @Html.ActionLink("Admin panel", "Index", "Admin", new { area = "" }, new { @class = "nav-link" })
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">About</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Contact</a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="container-lg body-content">
        @RenderBody()
    </div>

    <footer class="bg-dark">
        <p>&copy; @DateTime.Now.Year - Room Escape Series</p>
    </footer>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/jqueryui")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>
